
/* Class = "NSTextFieldCell"; title = "Media Kind:"; ObjectID = "UBk-xL-wJW"; */
"UBk-xL-wJW.title" = "Tipo de medios:";
"Qqe-oi-lYq.title" = "Todos medios";
"5lE-6r-lYz.title" = "Archivo";
"Fch-vp-VMH.title" = "Vinilo";
"Ffd-Rh-glr.title" = "CD";
"q8t-1X-2LH.title" = "Casete";

/* "Search for artist, release name, barcode…" */
"hOn-Nk-eLl.placeholderString" = "Buscar por artista o nombre de álbum";

/* "Search for artist, release name…" */
"Yg6-V2-Xcb.title" = "Buscar por artista, álbum, código\nDatos por cortesía de Discogs";
/* "No Results Found" */
"S57-FF-AJo.title" = "Ningún resultado";

"L9E-iQ-zgj.label" = "Ajustes";
"L9E-iQ-zgj.paletteLabel" = "Ajustes";

"YDP-TD-US5.label" = "Buscar";
"YDP-TD-US5.paletteLabel" = "Buscar";

"aoa-dV-DaH.label" = "Navegador";
"aoa-dV-DaH.paletteLabel" = "Navegador";

"bLK-nv-Nl0.label" = "Actualizar";
"bLK-nv-Nl0.paletteLabel" = "Actualizar";

"evz-fh-2XT.label" = "Opciones";
"evz-fh-2XT.paletteLabel" = "Opciones";


